Random hacks 🙃 Experiments, examples, and everything in between.
☆10Oct 9, 2023Updated 3 years ago
Alternatives and similar repositories for random
Users that are interested in random are comparing it to the libraries listed below. We may earn a commission when you buy through links labeled 'Ad' on this page.
Sorting:
- Client library for the Zeit API & now.sh☆38Sep 19, 2018Updated 8 years ago
- Elliptic Curve Diffie-Hellman on Edwards Curves (X25519, X448)☆11Oct 30, 2020Updated 6 years ago
- Interleaved client/server code extraction☆12Jan 30, 2022Updated 4 years ago
- Implementation of some Erlang primitives in OCaml☆11Jun 16, 2017Updated 9 years ago
- HMAC-based Extract-and-Expand Key Derivation Function (HKDF) (RFC 5869)☆12Sep 4, 2024Updated 2 years ago
- GPU virtual machines on DigitalOcean Gradient AI • AdGet to production fast with high-performance AMD and NVIDIA GPUs you can spin up in seconds. The definition of operational simplicity.
- ☆12Apr 9, 2020Updated 6 years ago
- Binding to the WiringPi library☆13Sep 8, 2021Updated 5 years ago
- Basic password manager library and command-line application in OCaml☆12Mar 14, 2018Updated 8 years ago
- Library for manipulating ISO images☆13Jun 28, 2019Updated 7 years ago
- ☆15Aug 16, 2020Updated 6 years ago
- Boilerplate for building server-side rendered apps with ReasonReact☆10Apr 27, 2018Updated 8 years ago
- (DEPRECATED) Documentation generation for OCaml☆13Jul 16, 2018Updated 8 years ago
- experiments with Brr/Note☆13Aug 27, 2021Updated 5 years ago
- s-expression codecs and updates for OCaml☆12Mar 23, 2017Updated 9 years ago
- End-to-end encrypted cloud storage - Proton Drive • AdSpecial offer: 40% Off Yearly / 80% Off First Month. Protect your most important files, photos, and documents from prying eyes.
- Tooling to assist with OCaml gist experiences on the web☆33Dec 13, 2017Updated 8 years ago
- Portable clock implementation for Unix and Xen☆17Apr 24, 2024Updated 2 years ago
- "an outbreak of public anger or excitement" (about OCaml)☆12Nov 14, 2017Updated 8 years ago
- A simple photo gallery webapp☆15Jun 1, 2021Updated 5 years ago
- Non-blocking streaming Unicode codec for OCaml☆36Jul 29, 2025Updated last year
- MirageOS traceroute unikernel☆17Jul 13, 2026Updated 3 months ago
- A b-tree implementation for Mirage BLOCK devices☆15Oct 15, 2016Updated 10 years ago
- A tool to create PDFs that are also OCaml bytecodes☆42Sep 19, 2023Updated 3 years ago
- ☆14Nov 6, 2017Updated 8 years ago
- Deploy on Railway without the complexity - Free Credits Offer • AdConnect your repo and Railway handles the rest with instant previews. Quickly provision container image services, databases, and storage volumes.
- Example project using esy and reason☆11Sep 23, 2022Updated 4 years ago
- Exploring Concurrent ML in Reason☆19Apr 2, 2017Updated 9 years ago
- Should be the next conduit ... or not☆18Apr 20, 2020Updated 6 years ago
- SOCKS4a and SOCKS5 (RFC 1928; RFC 1929) handling for ocaml clients and servers☆20Jul 9, 2023Updated 3 years ago
- Emitter for catapult trace viewer, i.e. chrome://tracing☆16Oct 8, 2018Updated 8 years ago
- Lazy prefix trees in OCaml☆22Jan 22, 2020Updated 6 years ago
- Implementation of the PACK file (Git) in OCaml☆20Jun 25, 2020Updated 6 years ago
- Portable implementation of the Irmin Watch API☆17Oct 9, 2026Updated 3 weeks ago
- Quick and Dirty development builds☆19Mar 19, 2017Updated 9 years ago
- 1-Click AI Models by DigitalOcean Gradient • AdDeploy popular AI models on DigitalOcean Gradient GPU virtual machines with just a single click. Zero configuration with optimized deployments.
- React Native Weather App w. Realm, Redux, ReasonReact & Forecast.io☆14Oct 11, 2022Updated 4 years ago
- Alternative String module for OCaml☆31Aug 8, 2020Updated 6 years ago
- eclipse plugin to support side-by-side proofs and code☆25Dec 18, 2018Updated 7 years ago
- Bucklescript bindings to node mongodb driver☆13Apr 13, 2018Updated 8 years ago
- ☆14Jul 25, 2021Updated 5 years ago
- Future values for asynchronous programming in OCaml (unreleased)☆20Jun 18, 2020Updated 6 years ago
- Password based key derivation functions from PKCS#5, RFC 2898☆21Jul 15, 2024Updated 2 years ago